Wrong architecture 'i386', AMD 64 platform, fixed

sudo apt-get install libnspr4-dev
sudo dpkg -i --force-architecture install_flash_player_10_linux.deb
Did this help you? Please let me know with a comment. Thank you
Posted .

Comments (RSS)

Leave a comment